﻿@charset "utf-8";

/* テキストで作るdrop downリスト
-----------------------------------------*/
/* link */
.mod_dropnavi ul li a{
  transition-property: border;
  transition-duration: 0.5s;
  transition-timing-function: ease;
  transition-delay: 0s;
  font-size:134%;
}
.mod_dropnavi ul li a:link    {text-decoration:none;}
.mod_dropnavi ul li a:visited {text-decoration:none;}
.mod_dropnavi ul li a:hover   {text-decoration:none;}
.mod_dropnavi ul li a:focus   {text-decoration:none;}
.mod_dropnavi ul li a:active  {text-decoration:none;}

/* mod_dropnavi */
.mod_dropnavi {
	width:100%;
	min-width:980px;
	padding:0px 0px 11px 0px;
	border-top:1px solid #ccc;
	background:url(/common/img/global_nav_bg.jpg) repeat-x left bottom;
}
.mod_dropnavi>ul{
	width:981px;
/*	min-height:45px;*/
/*	overflow:hidden;*/
	margin:0 auto;
	padding:0;
	background: #fff url(/common/img/mod_dropnavi_bg.jpg) repeat-x;
}
.mod_dropnavi>ul>li{
	width:244px;
	float:left;
	position:relative;
	text-align:center;
	list-style:none;
	margin:0 0 0 1px;
	padding:0;
}
.mod_dropnavi>ul.five_nav>li{
	width:195px !important;
	float:left;
	position:relative;
	text-align:center;
	list-style:none;
	margin:0 0 0 1px;
	padding:0;
}
.mod_dropnavi>ul.three_nav>li{
	width:325px !important;
	float:left;
	position:relative;
	text-align:center;
	list-style:none;
	margin:0 0 0 1px;
	padding:0;
}
.mod_dropnavi>ul.two_nav>li{
	width:489px !important;
	float:left;
	position:relative;
	text-align:center;
	list-style:none;
	margin:0 0 0 1px;
	padding:0;
}
.mod_dropnavi>ul>li>a{
	display:block;
	color:#222;
	background:url(/common/img/menu_bg.jpg) repeat-x;
	border-top:5px solid;
	padding:0.5em 0;
}
#first a
{
	border-color:#66a082;
}
#second a
{
	border-color:#7878d6;
}
#third a
{
	border-color:#b4b4ff;
}
#fourth a
{
	border-color:#ccbbaa;
}
#fifth a
{
	border-color:#ccdddd;
}
.mod_dropnavi>ul>li>a:hover
{
	background-image:url(/common/img/menu_bg_on.jpg);
}
.mod_dropnavi>ul>li>a:focus
{
	background-image:url(/common/img/menu_bg_on.jpg);
}
.mod_dropnavi>ul>li>a:active
{
	background-image:url(/common/img/menu_bg_on.jpg);
}
.mod_dropnavi>ul>li>a.current
{
	background-image:url(/common/img/menu_bg_on.jpg);
}

/* mod_dropnavi_child */
.mod_dropnavi .mod_dropnavi_child{
  display:none;
  position:absolute;
  top:45px;
  left:0px;
  z-index:99;
  padding:0 0 0 0!important;
	/*background:transparent url('img/icon_arrow_01.png') no-repeat 10px 0px!important;*/
}
.mod_dropnavi .mod_dropnavi_child ul{
/* padding:4px 27px 16px 27px!important;*/
 padding:0 10px 0 10px;
 background-color:#fff;
 border:1px solid #ccc;
 list-style:none;
 width:100%;
 height:100%;
}
.mod_dropnavi #first .mod_dropnavi_child
{
	width:960px;
}
.mod_dropnavi #second .mod_dropnavi_child
{
	width:710px;

}
.mod_dropnavi #third .mod_dropnavi_child
{
	width:710px;
	margin-left:-245px;
}
.mod_dropnavi #fourth .mod_dropnavi_child
{
	width:820px;
	margin-left:-580px;
}
.mod_dropnavi #fifth .mod_dropnavi_child
{
	width:560px;
	margin-left:-400px;
}
.mod_dropnavi #first .mod_dropnavi_child ul li a,
.mod_dropnavi #second .mod_dropnavi_child ul li a,
.mod_dropnavi #third .mod_dropnavi_child ul li a,
.mod_dropnavi #fourth .mod_dropnavi_child ul li a,
.mod_dropnavi #fifth .mod_dropnavi_child ul li a
{
	padding:0 0 10px 7px !important;
}
.mod_dropnavi #first .mod_dropnavi_child ul li a
{
	border-left:5px solid #66a082 !important;
}
.mod_dropnavi #second .mod_dropnavi_child ul li a
{
	border-left:5px solid #7878d6 !important;
}
.mod_dropnavi #third .mod_dropnavi_child ul li a
{
	border-left:5px solid #b4b4ff !important;
}
.mod_dropnavi #fourth .mod_dropnavi_child ul li a
{
	border-left:5px solid #ccbbaa !important;
}
.mod_dropnavi #fifth .mod_dropnavi_child ul li a
{
	border-left:5px solid #ccdddd; !important;
}

.mod_dropnavi .mod_dropnavi_child ul li a
{
	display:block;
	
	border-bottom: 1px solid #666 !important;
	line-height:180%;
	width:99%;
	font-size:150%;
	background:url(/common/img/menu_bg.jpg) repeat-x left bottom;
}

.mod_dropnavi .mod_dropnavi_child ul li{
 font-size:90%;
 line-height:1.3;
 text-align:left;
 margin:12px 0 0 0!important;
/* white-space:nowrap;*/
}
/*.mod_dropnavi .mod_dropnavi_child ul li a{
  padding:0 0 0 0px!important;
  display:inline-block;
	background:transparent url('img/icon_arrow_02.png') no-repeat left 5px!important;
}*/
.mod_dropnavi .mod_dropnavi_child ul li a:link    {color:#222; text-decoration:none;}
.mod_dropnavi .mod_dropnavi_child ul li a:visited {color:#222; text-decoration:none;}
.mod_dropnavi .mod_dropnavi_child ul li a:hover   {color:#3333cc; text-decoration:none;}
.mod_dropnavi .mod_dropnavi_child ul li a:focus   {color:#3333cc; text-decoration:none;}
.mod_dropnavi .mod_dropnavi_child ul li a:active  {color:#222; text-decoration:none;}
.mod_dropnavi .mod_dropnavi_child ul ul{
	overflow:hidden;
	border:none;
	margin:0;
	padding:0 0 0 5px;
}
.mod_dropnavi .mod_dropnavi_child ul ul li
{
	max-width:210px;
	min-width:100px;
 float:left !important;
/* overflow:hidden;*/
 padding:0 5px 0 0;
}
.mod_dropnavi #fourth .mod_dropnavi_child ul ul li
{
	max-width:155px;
}
.mod_dropnavi #first .mod_dropnavi_child ul ul li:not(:target)
{
	width:155px;
}
.mod_dropnavi #first .mod_dropnavi_child ul ul li a:not(:target)
{
	width:140px;
}
.mod_dropnavi #second .mod_dropnavi_child ul ul li:not(:target)
{
	width:155px;
}
.mod_dropnavi #second .mod_dropnavi_child ul ul li a:not(:target)
{
	width:140px;
}
.mod_dropnavi #fourth .mod_dropnavi_child ul ul li:not(:target)
{
	width:155px;
}
.mod_dropnavi #fourth .mod_dropnavi_child ul ul li a:not(:target)
{
	width:140px;
}
.mod_dropnavi .mod_dropnavi_child ul ul li a
{
 padding:0;
 line-height:100%;
 background:none;
}
.mod_dropnavi #first .mod_dropnavi_child ul ul li a,
.mod_dropnavi #second .mod_dropnavi_child ul ul li a,
.mod_dropnavi #third .mod_dropnavi_child ul ul li a,
.mod_dropnavi #fourth .mod_dropnavi_child ul ul li a,
.mod_dropnavi #fifth .mod_dropnavi_child ul ul li a
{
	border:none !important;
}
.mod_dropnavi .mod_dropnavi_child ul ul ul
{
 margin:0;
 padding:0;
}
.mod_dropnavi .mod_dropnavi_child ul ul ul li
{
	clear:both;
 float:none;
 margin:0;
 padding:0 20px 0 0;
}
.mod_dropnavi #first .mod_dropnavi_child ul ul ul li a,
.mod_dropnavi #second .mod_dropnavi_child ul ul ul li a,
.mod_dropnavi #third .mod_dropnavi_child ul ul ul li a,
.mod_dropnavi #fourth .mod_dropnavi_child ul ul ul li a,
.mod_dropnavi #fifth .mod_dropnavi_child ul ul ul li a
{
	padding:0.2em 0 0.2em 20px !important;
	margin:0 0 0.5em 5px;
}
.mod_dropnavi .mod_dropnavi_child ul ul ul li a
{
	background:url(/common/img/icn_drop_down_arrow.png) no-repeat left top;
}
/* clearfix：float解除＆親要素に高さを算出させる
-----------------------------------------*/
.ex_clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.ex_clearfix {
  min-height: 1px;
}
* html .ex_clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}